<?xml version="1.0"?>
<GeneratorParams xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <TargetFramework>Net47</TargetFramework>
  <NameSpace>UeberlassungsmeldungNCTSDE_008</NameSpace>
  <Language>VisualBasic</Language>
  <CommandLine>xsd2code.exe &lt;XSD File&gt; UeberlassungsmeldungNCTSDE_008 &lt;Output file&gt; /l VisualBasic /p Net47 /clean /s /xml /xa /Indent2Space </CommandLine>
  <Properties />
  <XmlAttribute>
    <Enabled>true</Enabled>
  </XmlAttribute>
  <ClassParams />
  <Serialization>
    <Enabled>true</Enabled>
    <SerializeMethodsOn>AllClasses</SerializeMethodsOn>
  </Serialization>
  <Miscellaneous />
</GeneratorParams>
